Subject: Re: bug#14461: 24.3.50; bad display for 'space' + (U+0336) unicode combination

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Aug 2019 21:22:09 +0300

> From: Stephen Berman <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Sat, 17 Aug 2019 20:11:19 +0200
> 
> >> displays just 'a' with an acute accent over it, i.e. the circumflex is
> >> not displayed at all
> >
> > I don't think this is true, I think the accents are overlaid in a way
> > that makes them hard to distinguish.  Try zooming in, if you can.
> 
> I find the displays quite unambiguous; here is the output as SVG images:

Then I guess our display is just fine, and the problem is with the
font after all.